Zum Hauptinhalt springen
GET
/
v2
/
agents
List agents
curl --request GET \
  --url https://api.telli.com/v2/agents \
  --header 'Authorization: Bearer <token>'
{
  "type": "<unknown>",
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "type": "<unknown>",
      "title": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "language": "<string>"
    }
  ],
  "pageInfo": {
    "hasNextPage": true,
    "nextCursor": "<string>"
  },
  "meta": {
    "limit": 123,
    "count": 123,
    "total": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.telli.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

API key authentication. Use your telli API key as the bearer token.

Abfrageparameter

limit
number
Standard:50
Erforderlicher Bereich: 1 <= x <= 100
cursor
string

Antwort

OK

type
any
erforderlich
data
object[]
erforderlich
pageInfo
object
erforderlich
meta
object
erforderlich